Page MenuHomePhabricator

[www] Remove implemented Clang SA projects
ClosedPublic

Authored by kbobyrev on Jan 26 2019, 12:08 PM.

Details

Summary

Two Clang Static Analyzer entries on the Open Projects page are implemented during GSoC 2018: A checker for dangling string pointers in C++ and Using the Z3 SMT Solver to Validate Bugs Reported by the Clang Static Analyzer. This patch removes both projects mentions.

Diff Detail

Repository
rL LLVM

Event Timeline

kbobyrev updated this revision to Diff 183721.Jan 26 2019, 12:08 PM
kbobyrev created this revision.

Remove empty Clang SA section for now.

asl accepted this revision.Jan 27 2019, 1:42 PM
asl added a subscriber: asl.

LGTM

This revision is now accepted and ready to land.Jan 27 2019, 1:42 PM
kbobyrev edited the summary of this revision. (Show Details)Jan 28 2019, 12:48 PM
This revision was automatically updated to reflect the committed changes.